Subject: Re: Flash Mobile Transfer - AXS. Buyer blurbs
From: Saurabh Agarwal <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Fri, 29 Mar 2019 20:03:00 -0700 (MST)

Thank you for the update Rosette. I just want to add and appreciate your task for sharing it. Though we have received an update in OLS too but it acknowledge us regarding the new update while your email aid us in practical and its much easier for us (at least for me) to understand and search the update in such scenario. (One can have every info regarding such scenario including the list of blurbs available for the same) 

I'm not the decision maker, but I'm willing to suggest that we could pass such "updates" to all employees and help them keeping those updates in a seperate folder. We may not see any direct change in the process but these little things always bring silent change to the positive side. 

Thank you, 
Saurabh Agarwal 

From: "Rosette Modiri" <[email-masked]> 
To: "Anshul Khandelwal" <[email-masked]>, "Kannedy Namir De Carvalho Barai" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]>, "Saurabh Agarwal" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Jitender Pratap Singh" <[email-masked]>, "Virendra Singh" <[email-masked]>, "Devesh Rawat" <[email-masked]>, "Sumit Gangwar" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Saturday, 30 March, 2019 01:06:53 
Subject: Flash Mobile Transfer - AXS. Buyer blurbs 

Hi Team, 

PFA, as you know viagogo has introduced a new delivery plan: Flash Mobile Transfer – AXS. Currently only available for the 02 and the SSE Wembley, in London. 

The blurbs we have right now can be found under: 

WWIRMT flash mobile transfer AXS expected arrival date not passed 

WWIRMT flash mobile transfer AXS expected arrival date passed 

CIC flash mobile delivery AXS buyer can not relist 

Flash mobile transfer AXS instructions for buyer 

Flash mobile delivery AXS explanation to buyer 

Flash mobile delivery AXS explain how to access the venue buyer 

Please if you have any doubt, let me know. 

Kind Regards, 
Rosette